[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] Start of freeze for libvirt-0.9.11 and availability of rc1



On 04/02/2012 06:43 AM, Philipp Hahn wrote:
> The patch still aplies, but sending new version as you requested. Still 
> compiles (with minor problems regarding undefined IFLA_PORT_MAX and broken 
> libnl on my Debian-Squeeze here)

What is the version of libnl?

Different versions of libnl are unfortunately not API compatible.
libvirt's libnl usage has been developed for / tested with libnl 1.1.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]